#Wed Dec 03 04:37:55 PET 2025
com.example.inventario_app-main-57\:/drawable/aulas.gif=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_aulas.gif.flat
com.example.inventario_app-main-57\:/drawable/bienes.gif=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_bienes.gif.flat
com.example.inventario_app-main-57\:/drawable/clases.png=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_clases.png.flat
com.example.inventario_app-main-57\:/drawable/grupos.gif=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_grupos.gif.flat
com.example.inventario_app-main-57\:/drawable/ic_launcher_background.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_background.xml.flat
com.example.inventario_app-main-57\:/drawable/ic_launcher_foreground.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_foreground.xml.flat
com.example.inventario_app-main-57\:/drawable/responsables.gif=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_responsables.gif.flat
com.example.inventario_app-main-57\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.inventario_app-main-57\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.inventario_app-main-57\:/mipmap-hdpi/ic_launcher.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.webp.flat
com.example.inventario_app-main-57\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.inventario_app-main-57\:/mipmap-mdpi/ic_launcher.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.webp.flat
com.example.inventario_app-main-57\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.inventario_app-main-57\:/mipmap-xhdpi/ic_launcher.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.inventario_app-main-57\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.inventario_app-main-57\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.inventario_app-main-57\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.inventario_app-main-57\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.inventario_app-main-57\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.inventario_app-main-57\:/xml/backup_rules.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_backup_rules.xml.flat
com.example.inventario_app-main-57\:/xml/data_extraction_rules.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_data_extraction_rules.xml.flat
com.example.inventario_app-main-57\:/xml/network_security_config.xml=C\:\\xampp\\htdocs\\inventario\\INVENTARIO_APP\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_network_security_config.xml.flat
